package uprrp.tania.models;

import java.util.ArrayList;

public class AssessmentModel {

    // NOTE: these attributes must have the same name
    // as in the JSON and need not be manually initialized
    private String id_subquestionnair;
    private String description;
    private int cantidad_preguntas;
    private ArrayList<QuestionModel> preguntas;

    public boolean isEmpty() {
        return false;
    }

    public String getID() {
        return this.id_subquestionnair;
    }

    public int getQuestionCount() {
        return this.cantidad_preguntas;
    }

    public String getDescription() {
        return this.description;
    }

    public ArrayList<QuestionModel> getQuestions() {
        return this.preguntas;
    }

}